<!--

/*
 * Common styles start
 */

#dzine form {
	padding: 0px;
	margin: 0px;
}
.main_bg,
.main_bg > div,
.main_bg > p,
.main_bg > span,
.main_bg > ul,
.main_bg > ul > li,
.main_bg > ul > li > a,
.main_bg > table,
.main_bg > table > tr,
.main_bg > table > tr > td {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	color: #454739;
	font-style: normal;
	font-weight: normal;
}
#dzine a img,
#dzine img {
	border: 0;
}
#dzine a.linkopac img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
#dzine a.linkopac:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#dzine a {
	text-decoration: none;
}
.cleaner {
	clear: both;
}
#dzine :-moz-any-link:focus {
	outline: 1px dotted invert;
}
#dzine :-moz-any-link:focus {
	outline: none;
}
#dzine :-webkit-any-link:focus {
	outline: 1px dotted invert;
}
#dzine :-webkit-any-link:focus {
	outline: none;
}
.item_title {
	font-size: 22px;
	color: #2e2e2e;
	font-weight:600;
	text-align: center;
	margin: 10px 0 15px 0;
}
.item_desc_title {
	margin:15px 0 10px 0;
	text-transform:uppercase;
	color: #fff;
	background:url(item_desc_bg.png) repeat-x;
	font-size: 12px;
	font-weight:600;
	text-align: left;
	padding:12px 10px;
	height:40px;
	box-sizing:border-box;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}
.item_desc_bg {
	margin:10px;
}
.desc {
	padding: 0px;
	color: #454739;
	font-size: 12px;
	text-align: left;
	word-break:break-word;
	line-height: 22px;
}
.desc ul,
.tab_content ul {
	padding: 0  10px 0 30px;
	margin: 10px 0 10px 0px;
}
.desc ul li,
.tab_content ul li {
	color: #454739;
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	margin:4px 0;
}
.desc ol,
.tab_content ol {
	padding: 0  10px 0 30px;
	margin: 10px 0 10px 0px;
}
.desc ol li,
.tab_content ol li {
	color: #454739;
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	margin:4px 0;
}
.desc_table {
	border:1px solid #c9c9c9;
	border-bottom:0;
}
.desc_table tr td {
	padding: 10px;
	color: #454739;
	font-size: 12px;
	text-align: left;
	border-bottom:1px solid #dcdcdc;
}
.desc_table tr:nth-child(even) td {
	background:#f5f5f5;
}
.radioclk {
	display: none;
}
.tab_content > div#content1,
.tab_content > div#content2,
.tab_content > div#content3,
.tab_content > div#content4,
.tab_content > div#content5 {
	display: none;
	word-break:break-word;
}
.ph_icon {
	position:relative;
	top:3px;
}
.tel_email_icon {
	position:relative;
	left:-1px;
}
.tab_content img,
.desc img {
	max-width:100%;
	height:auto;
}
.desc a,
.tab_content a {
	color:#cb1a1a;
	text-decoration:none;
}
.desc a:hover,
.tab_content a:hover {
	color:#cb1a1a;
	text-decoration:underline !important;
}
#design table {
	margin-top: 15px;
}
#design table tr td,
#design table tr td a:link,
#design table tr td a:visited {
	color: #575757;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}
#design table tr td {
	vertical-align:middle;
}
#design table tr td a:hover {
	text-decoration: underline;
	font-weight: normal;
}
#design img {
	border:0;
}

/*
 * Common styles end
 */

/*
 * Pc styles start
 */

@media screen and (min-width:641px) {

.main_bg {
	background:url(header_bg.png) repeat-x;
	background-color:#fff;
}
#page {
	width: 980px;
	margin: 0px auto;
}
/*header part css start*/
#header {
	width: 980px;
	height: 111px;
	margin-bottom:0px;
}
.header_left {
	float:left;
	width:480px;
	height: 111px;
}
.header_right {
	float:right;
	width:500px;
	height: 111px;
	/*background:url(header_right.jpg) no-repeat center right;*/
}
#header_menu {
	width:980px;
	height: 50px;
	background:url(menu_bg.png) repeat-x;
}
.header_menu_leftcurv {
	width:7px;
	height: 50px;
	background:url(menu_left.png) no-repeat;
	float:left;
}
.header_menu_rightcurv {
	width:7px;
	height: 50px;
	background:url(menu_right.png) no-repeat;
	float:right;
}
.header_menu {
	float:left;
	width:728px;
}
.newsletter {
	float:left;
	width:238px;
}
.newsletter a {
	width:238px;
	display:block;
	height:50px;
	text-decoration:none;
	background:url(newsletter_hvr.png) no-repeat;
}
.newsletter a:hover {
	text-decoration:none;
}
.newsletter a:hover img {
	display:none;
}
.header_menu ul {
	margin:3px auto auto;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.header_menu ul li {
	float:left;
}
.header_menu ul li.sep_li {
	margin:0 18px;
}
.header_menu ul li a {
	display:block;
	padding:15px 10px;
	font-size:12px;
	color:#fff;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
	box-sizing:border-box;
	text-decoration:none;
}
.header_menu ul li a:hover {
	color:#cb1a1a;
}
.usp_bg {
	background:#666;
	height:51px;
	border-top:1px solid #707070;
	border-bottom:1px solid #707070;
	position:relative;
	top:-1px;
}
.usp_banner {
	width:925px;
	height: 30px;
	background:url(usp_banner.png) no-repeat center top;
	margin-top:12px;
}
.store_top {
	width:980px;
	height: 6px;
	background:url(main_top.png) no-repeat center top;
	margin-top:2px;
}
/*header part css end*/
#store_bg {
	width: 980px;
	padding: 0px 0px 0px 0px;
	background:url(store_bg.png) repeat-y center top;
	clear: both;
}
#left_panel {
	float: left;
	width: 210px;
	padding-left:4px;
}
#right_panel {
	float: right;
	width: 752px;
	margin: 0 7px 0 7px;
	padding:0px;
}
.item_title {
	padding:0 10px;
}
/*Pc image module style start*/
input[name='thumb_click'] {
	display:none;
}
.pc_img_module {
	width: 550px;
	margin: 20px 0 20px 0;
	border:0px solid red;
}
.pc_main_img {
	width:550px;
	height:500px;
	margin: 0 auto;
	border: 1px solid #ddd;
	border-radius:0px;
	margin-bottom:10px;
	padding:2px;
	box-sizing:border-box;
}
.pc_main_img > div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:540px;
	max-height:490px;
}
.pc_thumb_img {
	clear:both;
	text-align:center;
	border:0px solid;
	display:table;
}
.pc_thumb_img label {
	display:block;
	float:left;
	vertical-align:middle;
	margin:0px 10px 10px 0px;
	width:102px;
	height:102px;
	padding:1px;
	cursor:pointer;
	box-sizing:border-box;
	border:1px solid #ddd;
	border-radius:0px;
	background:#fff;
}
.pc_thumb_img label:nth-of-type(5),
.pc_thumb_img label:nth-of-type(10) {
	margin:0px 0px 10px 0px;
}
.pc_thumb_img label:hover {
	border:1px solid #cb1a1a;
}
.pc_thumb_img label img {
	display: inline-block;
	max-width:92px;
	max-height:92px;
	height:auto;
	width:auto;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10 {
	display:block;
}
/*thumb image unbroken hide */
.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="{{image1}}"],
.pc_thumb_img label[rel="{{image2}}"],
.pc_thumb_img label[rel="{{image3}}"],
.pc_thumb_img label[rel="{{image4}}"],
.pc_thumb_img label[rel="{{image5}}"],
.pc_thumb_img label[rel="{{image6}}"],
.pc_thumb_img label[rel="{{image7}}"],
.pc_thumb_img label[rel="{{image8}}"],
.pc_thumb_img label[rel="{{image9}}"],
.pc_thumb_img label[rel="{{image10}}"] {
	display: none !important;
}
/*Pc image module style end*/

.desc_left {
	float:left;
	width:400px;
	margin-right:10px;
}
.desc_right {
	float:left;
	width:322px;
	margin-top:5px;
}


.feature_category {
	margin:20px 0 0 0;
}
.feat_cat_sec a {
	display:block;
	text-decoration:none;
}
.feat_cat_sec a:hover {
	text-decoration:none;
}
.feat_cat_sec a:hover img {
	display:none;
}
.feat_cat1 {
	background:url(cat_01_hvr.png) no-repeat;
	width:229px;
	height:350px;
	margin-right:5px;
}
.feat_cat2 {
	background:url(cat_02_hvr.png) no-repeat;
	width:284px;
	height:172px;
	margin-bottom:5px;
}
.feat_cat3 {
	background:url(cat_03_hvr.png) no-repeat;
	width:284px;
	height:172px;
}
.feat_cat4 {
	background:url(cat_04_hvr.png) no-repeat;
	width:229px;
	height:350px;
	margin-left:5px;
}

/*tab style start*/
.pc_tab {
	margin: 30px auto 0px auto;
}
.pc_tab .tab_title {
	box-sizing: border-box;
	color: #fff;
	font-size: 12px;
	float: left;
	cursor: pointer;
	font-weight:600;
	text-align: center;
	margin: 0px 10px 0 0;
	padding:15px 0px 0 0;
	width:137px;
	text-transform:uppercase;
	height:42px;
}
.pc_tab .tab_top {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	position:relative;
	top:0px;
	background:url(tab_bg.png) repeat-x center bottom;
	height:42px;
	padding-left:7px;
	padding-right:7px;
}
.tab_title:hover {
	background:url(tab_hover.png) no-repeat center top;
}
.pc_tab .tab_content {
	padding: 1px;
	line-height: 22px;
	clear: both;
	text-align: left;
	color: #454739;
	font-size: 12px;
	/*font-weight:300;*/
	border:1px solid #ddd;
	border-top:0;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
/*.tab_scroller {
	max-height: 350px;
	overflow-x: hidden;
	overflow-y: auto;
}*/
#tab1:checked ~ .tab_content #content1,
#tab2:checked ~ .tab_content #content2,
#tab3:checked ~ .tab_content #content3,
#tab4:checked ~ .tab_content #content4,
#tab5:checked ~ .tab_content #content5 {
	display: block;
	margin:10px;
}
#tab1:checked ~ .tab_top .tab1,
#tab2:checked ~ .tab_top .tab2,
#tab3:checked ~ .tab_top .tab3,
#tab4:checked ~ .tab_top .tab4,
#tab5:checked ~ .tab_top .tab5 {
	background:url(tab_hover.png) no-repeat center top;
}
/*tab style end*/

/*left panel style start*/
.panel_bg {
	color: #fff;
	background:url(panelbg.png) no-repeat #cb1a1a;
	height:40px;
	font-size: 12px;
	text-align: left;
	display: block;
	padding: 12px 10px;
	margin:0 ;
	font-weight:600;
	text-transform:uppercase;
	box-sizing:border-box;
}
.panel_list {
	margin: 0px 0 4px 0;
	padding: 3px 0;
	list-style-type: none;
	border:1px solid #dfdfdf;
	border-top:0;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
.panel_list li a:link,
.panel_list li a:active,
.panel_list li a:visited {
	color: #2c2c2c;
	text-align: left;
	font-size: 12px;
	display: block;
	outline: none;
	/*font-weight:300;*/
	text-decoration: none;
	padding: 6px 6px 6px 10px;
}
.panel_list li a:hover,
.panel_list li a:focus {
	background:#f2f2f2;
}
.news_desc {
	padding: 3px 10px 0 10px;
	color: #454739;
	font-size: 12px;
	/*font-weight:300;*/
	text-align: left;
	word-break:break-word;
	line-height: 22px;
}
.signup_btn {
	text-align:right;
	margin:10px;
}
.signup_btn a {
	display:inline-block;
	text-decoration:none;
	background:url(signup_hvr.png) no-repeat;
	width:66px;
	height:31px;
}
.signup_btn a:hover {
	text-decoration:none;
}
.signup_btn a:hover img {
	display:none;
}
.left_banner {
	margin:20px 0px;
}

/*left panel style end*/
.footer {
	width: 980px;
	height: 121px;
	clear: both;
	background: url(footer.png) no-repeat center 0px;
}
/*display none & block code pc*/

#header,
#header_menu,
.usp_bg,
.store_top,
#left_panel,
.pc_img_sec,
.feature_category,
.tab_top,
.footer {
	display:block;
}
.mob_header,
.mob_img_sec,
.mob_usp_banner,
.mob_banner,
.mob_tab,
.mob_footer {
	display:none;
}

}

/*
 * Pc styles end
 */

/*
 * Mob styles start
 */

@media screen and (max-width:640px) {

.main_bg a img,
.main_bg div img,
.main_bg img,
.main_bg .video embed { max-width:100%; }
.main_bg > a {
	color: #09f;
	text-decoration: none;
}
.main_bg {
	padding:0 5px 0 5px;
	margin: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
}
.main_bg a img, .main_bg img {
	border: 0;
}
#page{
	width:100%;
	margin: 0px auto;
}

/*display none & block code mob*/

#header,
#header_menu,
.usp_bg,
.store_top,
#left_panel,
.pc_img_sec,
.feature_category,
.tab_top,
.footer {
	display:none;
}
.mob_header,
.mob_img_sec,
.mob_usp_banner,
.mob_banner,
.mob_tab,
.mob_footer {
	display:block;
}

.mob_header {
	background:url(mob_header_bg.png) repeat-x;
}
.mob_footer {
	background:url(mob_footer_bg.png) repeat-x;
}
.item_title {
	margin:15px 0;
}
.mob_usp_banner {
	border-top:2px solid #707070;
	border-bottom:2px solid #707070;
	background:#666;
	padding:10px 0;
	margin:15px 0;
}
.mob_banner {
	margin:15px 0;
}
.desc_right {
	margin-top:25px;
	/*float:left;*/
}
.desc_table {
	width:100%;
}
/*mob tab start*/
.pc_tab {
	width:100%;
	margin:20px auto 10px auto;
}
.mob_tab {
	display:block;
}
.tab_title {
	cursor:pointer;
	color: #fff;
	background:url(mob_normal_icon.png) no-repeat right center, url(item_desc_bg.png) repeat-x;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	font-size: 12px;
	text-align: left;
	display: block;
	font-weight:bold;
	padding: 12px 10px;
	height:40px;
	margin:10px 0 0 0;
	text-transform:uppercase;
	box-sizing:border-box;
}
.tab_content {
	text-align:left;
	color: #454739;
	font-size: 12px;
}
.tab_content > div#content1,
.tab_content > div#content2,
.tab_content > div#content3,
.tab_content > div#content4,
.tab_content > div#content5 {
	margin:0;
	padding:1px 10px;
	line-height: 22px;
}
#mobtab1:checked ~ .tab_content #content1,
#mobtab2:checked ~ .tab_content #content2,
#mobtab3:checked ~ .tab_content #content3,
#mobtab4:checked ~ .tab_content #content4,
#mobtab5:checked ~ .tab_content #content5 {
	display:block;
}
#mobtab1:checked ~ .tab_content .tab1,
#mobtab2:checked ~ .tab_content .tab2,
#mobtab3:checked ~ .tab_content .tab3,
#mobtab4:checked ~ .tab_content .tab4,
#mobtab5:checked ~ .tab_content .tab5 {
	background:url(mob_hover_icon.png) no-repeat right center #1d1d1d;
}
.pc_tab table{ width:100% ;}
/*mob tab end*/

}

/*
 * Mob styles end
 */

-->

/*** Code added by Abbas on June 4th for bulk revision project  ***/
.desc_left11 .desc #item_desc {display:none;}
.desc_left11 .desc table {
	border:1px solid #c9c9c9;
	border-bottom:0;
}
.desc_left11 .desc table tr td {
	padding: 10px;
	color: #454739;
	font-size: 12px;
	text-align: left;
	border-bottom:1px solid #dcdcdc;
}
.desc_left11 .desc tr:nth-child(even) td {
	background:#f5f5f5;
}